<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>
<body>
    <h1>Hello GIT!</h1>
    <p>Hakuna matata</p>
    <p>Code from development</p>
    <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Iure recusandae magnam vero voluptate velit dolorum nisi architecto, facere fuga vitae eveniet inventore ullam autem excepturi ipsam pariatur! Hic, illum eaque.</p>
    <p>Aloha</p>
</body>
</html>
